﻿@charset "UTF-8";
/* Css for PEL, ver 1.0 CopyRight By Dongyi Network Technology CO.,Ltd Design Center 本网站通用布局*/
/* Css Reset */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
img{padding: 0; margin: 0;}
table{border-collapse: collapse; border-spacing: 0;}
fieldset,
img{vertical-align: top; border: 0;}
address,
caption,
cite,
code,
dfn,
em,
th,
var,
i{font-weight: normal; font-style: normal;}
ol,
ul,
li{list-style: none;}
div,
dl,
dt,
dd,
ol,
ul,
li{zoom: 1;}
caption,
th{text-align: left;}
h1,
h2,
h3,
h4,
h5,
h6{font-weight: normal; font-size: 100%;}
q:before,
q:after{content: '';}
abbr,
acronym{border: 0;}
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu,
time{margin: 0; padding: 0; display: block; zoom: 1;}
pre{font-size: 14px; font-family: "Microsoft YaHei"; white-space: pre-wrap; word-wrap: break-word;}
/* Public */
body{ width: 100%; min-width: 1200px;color: #333; font-size: 14px; line-height: 1.8; font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif; text-align: left; -webkit-text-size-adjust: none; }
a{color: #333; text-decoration: none; outline: none;}
a:hover{color: #ac1a1b; text-decoration: underline;}
.clearbox{border: none; border-top: 1px solid transparent !important; clear: both; font-size: 0; height: 0; line-height: 0; margin-top: -1px !important; visibility: hidden;}
.blank{display: block; height: 10px; font-size: 0px; line-height: 0; overflow: hidden; clear: both;}
.clearfix:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}
* html .clearfix{height: 1%;}
* + html .clearfix{min-height: 1%;}
.fl{float: left;}
.fr{float: right;}
.hide{display: none;}
input[type=button],
input[type=submit],
input[type=file],
button{cursor: pointer; -webkit-appearance: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
.siteWidth{width: 1200px; margin: 0 auto;}
.wrap {width: 100%;min-width: 1200px;}
/* #siteLast */
#siteLast{width: 100px; height: 34px; float: right; _display: inline; position: relative; z-index: 30;}
#siteLast dt{width: 64px; height: 34px; padding-left: 36px; text-align: left; line-height: 34px; background: url(../img/sitelast.png) 12px 13px no-repeat #9a0809; color: #fff; font-size: 12px; cursor: pointer;}
#siteLast dd{display: none; clear: both; background: #fff; color: #333; font-size: 12px; position: absolute; left: auto; right: 0; top: 100%; margin: 0; padding: 15px; width: 1000px; max-height: 500px; line-height: 24px; overflow: auto; box-shadow: 0 2px 4px rgba(0, 0, 0, .2);}
#siteLast dd table{border-collapse: collapse; border-spacing: 0; width: 100%;}
#siteLast dd table td{padding-top: 10px; padding-bottom: 10px; border-bottom: 1px dotted #ddd; text-align: left; overflow: hidden;}
#siteLast dd table .tdlab{width: 100px; text-align: right; padding-right: 20px; vertical-align: middle; font-weight: bold;}
#siteLast dd ul{overflow: hidden;}
#siteLast dd ul li{width: 19.99%; float: left; overflow: hidden;}
#siteLast dd ul li a{position: relative; float: left; padding-left: 10px; max-width: 90%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; color: #333;}
#siteLast dd ul li a:before{content: ""; position: absolute; top: 50%; left: 0; margin-top: -2px; width: 4px; height: 4px; border-radius: 50%; background-color: #000;}
#siteLast dd ul li a:hover{color: #c00;}
#siteLast.on dd{display: block;}
/*头部 */
#header{height: 120px; width: 1200px; margin: 0 auto; position: relative; z-index: 20; display: block; background: #fff;}
#header .logo{position: absolute; z-index: 2; left: 0px; top: 20px;}
#header .logo img{}

#header .s-form{width: 194px; height: 34px; background: #fff;border:1px solid #dfdfdf;  position: absolute; top: 40px; right: 60px; border-radius: 17px;}
#header .s-form .from-control{height: 20px; line-height: 20px; float: left; _display: inline; width: 142px; padding: 7px 0 7px 14px; background: none; border: none;}
#header .s-form .btn{float: right; _display: inline; width: 38px; height: 34px; line-height: 36px; text-indent: 200%; overflow: hidden; border: none; background: url(../img/zswicons.png) 9px 6px no-repeat; cursor: pointer;}

#header .phone{margin-top: 40px;height: 34px;width: 34px;border-radius: 17px;border:1px solid #dfdfdf; float: right; _display: inline; position: relative; z-index: 30;}
#header .phone a{display: block; height: 34px;text-indent: 999px; color: #fff; cursor: pointer; background: url(../img/zswicons.png) 8px -94px no-repeat;overflow: hidden;}
#header .phone dd{display: none; position: absolute; top: 44px; left: -30px;}
#header .on dd{display: block;}


/*导航 */
.nav{position: relative; z-index: 20; background-color: #ad181e; height: 50px;min-width: 1200px;width: 100%;}
.mainNav{}
.mainNav .li1{float: left; _display: inline; height: 50px; position: relative;}
.mainNav .li1 .h1{display: block;  height: 50px;}
.mainNav .li1 .h1 a{display: block; width: 109px; text-align: center; height: 50px; line-height: 50px; font-size: 18px; color: #fff;}
.mainNav .li1 .h1 a:hover{text-decoration: none;}
.mainNav .on1 .h1 a{background: #8a1318; font-weight: bold;}
/* 下拉菜单 */
.mainNav .ul1{display: none; width: 100%; position: absolute; left: 0; top: 50px; background: #fff; border-top: 2px solid #ac1a1b; box-shadow: 2px 2px 5px rgba(0, 0, 0, .15);}
.mainNav .ul1 li{display: block; height: auto; line-height: 20px; font-size: 14px; text-align: center; padding: 7px 0px; border-bottom: 1px solid #ececec;}
.mainNav .ul1 li a{color: #333}
.mainNav .ul1 li a:hover{color: #ac1a1b; text-decoration: none;}
/*内容区 */
#content{width: 1200px; overflow: hidden; margin: 0 auto; background: #fff; padding: 20px 0;position: relative;}
.column{overflow: hidden;}
/*底部 */
#footer{background: #ad181e; width: 100%; min-width: 1200px; overflow: hidden;}
#footer .siteWidth{f overflow: hidden;}
#footer .copyRight{ padding: 15px 0; color: #fff; font-size: 14px;line-height: 24px; text-align: center;}
/* 当前位置 */
.path{height: 34px; line-height: 34px; padding-left: 45px; background: url(../../base/img/path.png) 18px 9px no-repeat; text-align: left; font-size: 14px; color: #888888; margin-bottom: 10px;}
.path a,
.path span{padding: 0 3px; color: #888888;}
.path a:hover{color: #ac1a1b;}
/* 盒子 */
.box{}
.box .hd{height: 42px; overflow: hidden;}
.box .hd h3{float: left; _display: inline; height: 34px; line-height: 34px; text-align: center; background: #ac1a1b; border-radius: 2px; font-size: 18px; position: relative; color: #fff;}
.box .hd h3:after{content: ""; position: absolute; width: 0px; height: 0px; border: 5px solid #fff; border-bottom: none; border-top: 5px solid #ac1a1b; bottom: -5px; left: 50%; margin-left: -5px;}
.box .hd h3 a,
.box .hd h3 span{float: left; _display: inline; height: 34px; line-height: 34px; font-size: 18px; color: #fff; padding: 0 13px}
.box .hd h3 a:hover{color: #ff0; text-decoration: none;}
.box .hd ul{height: 42px;}
.box .hd ul li{width: 98px; height: 36px; float: left; _display: inline; margin-right: 6px;}
.box .hd ul li a{display: block; height: 34px; line-height: 34px; text-align: center; border: 1px solid #e2e2e2; background: #fff; color: #858585; border-radius: 2px; font-size: 18px;}
.box .hd ul li a:hover{text-decoration: none;}
.box .hd ul li.on{}
.box .hd ul li.on a{color: #fff; background: #ac1a1b; border: 1px solid #ac1a1b; position: relative;}
.box .hd ul li.on a:hover{text-decoration: none; color: #ff0}
.box .hd ul li.on a:after{content: ""; position: absolute; width: 0px; height: 0px; border: 5px solid #fff; border-bottom: none; border-top: 5px solid #ac1a1b; bottom: -6px; left: 50%; margin-left: -5px;}
.box .hd .more{float: right; _display: inline; height: 39px; line-height: 39px; font-size: 14px; color: #666}
.box .hd .more:hover{color: #ac1a1b}
.box .bd{padding-top: 10px;}
/* 盒子B */
.boxB{}
.boxB .hd{height: 40px; overflow: hidden;}
.boxB .hd .cn{float: left; _display: inline; padding-left: 30px; background: url(../img/icons.png) 0px -159px no-repeat; height: 40px; line-height: 40px; font-size: 18px; color: #ac1a1b; margin-right: 10px;}
.boxB .hd .cn a{color: #ac1a1b}
.boxB .hd .cn a:hover{color: #31b3c1}
.boxB .hd .en{float: left; _display: inline; height: 24px; line-height: 24px; float: left; _display: inline; padding-top: 10px; font-size: 12px; color: #cfcfcf; font-family: Arial;}
.boxB .hd .more{float: right; _display: inline; height: 40px; line-height: 40px; color: #ccc; font-size: 14px}
/* 盒子C */
.boxC{}
.boxC .hd{height: 49px; border-bottom: 1px solid #ededed; padding-right: 10px;}
.boxC .hd ul li{float: left; _display: inline; height: 48px;}
.boxC .hd ul li a{float: left; _display: inline; height: 48px; line-height: 48px; padding: 0 28px 0 38px; background: url(../img/icons.png) 8px -250px no-repeat; font-size: 18px; color: #9c9c9c;}
.boxC .hd ul li a:hover{text-decoration: none;}
.boxC .hd ul li.on{border-bottom: 2px solid #ac1a1b;}
.boxC .hd ul li.on a{color: #ac1a1b}
.boxC .hd .more{float: right; _display: inline; line-height: 48px; color: #666; font-size: 14px}
.boxC .hd .more:hover{color: #ac1a1b}
.boxC .bd{padding-top: 20px;}

/* 盒子D */
.boxD{}
.boxD .hd{height: 49px; border-bottom: 1px solid #ad181e;}
.boxD .hd ul li{float: left; _display: inline; height: 49px;}
.boxD .hd ul li a{float: left; _display: inline; height: 49px; line-height: 49px; padding: 0 28px;  font-size: 18px;}
.boxD .hd ul li a:hover{text-decoration: none;}
.boxD .hd ul li.on{background: #ad181e;}
.boxD .hd ul li.on a{color: #fff}
.boxD .hd .more{float: right; _display: inline; line-height: 48px; color: #666; font-size: 14px}
.boxD .hd .more:hover{color: #ac1a1b}
.boxD .bd{padding: 10px 5px;}

/* 盒子E */
.boxE{background: #fafafa;}
.boxE .hd{height: 50px;background: #ad181e; overflow: hidden;}
.boxE .hd h3{height: 50px; line-height: 50px; padding-left: 20px;  }
.boxE .hd h3 a{font-size: 18px; color: #fff;font-weight: bold; }
.boxE .hd .more{float: right; _display: inline; line-height: 48px; color: #fff; font-size: 14px;padding-right: 20px;}
.boxE .bd { padding: 10px 20px;}

/* goTop */
#goTop{position: fixed; display: none; _display: none !important; width: 50px; height: 50px; bottom: 60px; right: 5px; z-index: 99; cursor: pointer; margin: 5px; width: 40px; height: 40px; border-radius: 2px; box-shadow: 0 0 5px #9c9c9c; -webkit-box-shadow: 0 0 5px #9c9c9c; opacity: .9; background: rgba(0, 0, 0, .5);}
#goTop::after{display: block; position: absolute; left: 50%; top: 50%; margin-left: -10px; margin-top: -15px; content: ""; border-width: 10px; border-color: transparent; border-bottom-color: #fff; border-bottom-style: solid; border-style: dashed; display: block; font-size: 0; line-height: 0; width: 0;}
/* winMark */
#winMark{z-index: 1; width: 100%; display: none; height: 100%; position: fixed; background: rgba(0, 0, 0, .8); left: 0; top: 0;}
/*验证码*/
div.codeinp input[type=text]{width: 100px !important; float: left; margin-right: 10px;}
/* 通用底部按钮 */
.bot{text-align: center; padding: 0 0 20px 0;}
.bot a,
.bot button{cursor: pointer; display: inline-block; height: 46px; line-height: 46px; padding: 0 5%; font-size: 16px; background: #BD0F10; border: 0; color: #fff; margin: 0 2%; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.bot a:hover,
.bot button:hover{text-decoration: none; background: #BD0F10;}

/* 依申请、信访、咨询等通用 查询页样色 */
.queryForm{background: #fff; padding: 3% 0; width: 80%; margin: 30px auto; border: 1px solid #e2e2e2; font-size: 16px;}
.queryForm td{padding: 8px 0}
.queryForm .tdlab{width: 40%; text-align: right;}
.queryForm input[type=text]{width: 56%; border: 1px solid #ccc; height: 30px; padding: 0 10px;}
.queryForm .bot{text-align: left;}
.queryForm .bot a{margin: 0}
.queryForm .required strong{color: #f00; margin-right: 5px;}
.queryForm .errorMessage{color: #f00;}
.queryForm table{width: 100%; border: 0;}
/* 依申请、信访、咨询等通用 查询结果页样色 */
.queryResult{width: 80%; margin: 30px auto;}
.queryResult .mainBox{margin-bottom: 50px;}
.queryResult .tit h3{text-align: center; font-size: 38px; line-height: 2; margin-bottom: 30px;}
.queryResult .tips{text-align: center; font-size: 16px; margin-bottom: 50px; border-top: 1px solid #ddd; padding: 50px 0 20px 0;}
.queryResult .number{font-weight: bold; color: #f00}